/**
 * Author:           Piotr Gora
 * Copyright:        Viewstudio
*/ 

body{
    background: #000000 url('../img/bg.jpg');
}

.container {
    width: 920px;
}

.container-fluid {
    width: 960px;
    max-width: 960px;
    padding: 0;
    margin: 0 auto;
    position: relative;
    z-index: 9999;
}

#container-content {
    margin-top: -230px;
    z-index: 100;
}

#default-slider {
    min-width: 1040px;
}

a:focus {
   outline: none; 
}

/*** CUSTOM ***/

a, a:hover, a:focus{
    color: #fb6a09;
    text-decoration: none;
}

a:hover, a:focus{
    border-bottom: 1px solid #fb6a09;
}

#bottom a, #bottom a:hover, #bottom a:focus{
    color: #000;
}

p.readmore a{
    background: url('../img/ar_more.png') right 5px no-repeat;
    padding-right: 15px;
    font-size: 12px;
    font-weight: bold;	
    border-color: #fb6a09;
}

a.readmore{
    background: url('../img/ar_more_black.png') right 6px no-repeat;
    padding-right: 10px;
}

[class^="icon-"].orange, [class*=" icon-"].orange{
    background-image: url('../img/glyphicons-halflings-orange.png')
}

.btn{
    border: none !important;
    text-transform: uppercase;
}

.btn-primary{
    background: #f86a24; /* Old browsers */
    background: -moz-linear-gradient(top,  #f86a24 0%, #f05c1e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f86a24), color-stop(100%,#f05c1e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f86a24 0%,#f05c1e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f86a24 0%,#f05c1e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f86a24 0%,#f05c1e 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f86a24 0%,#f05c1e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f86a24', endColorstr='#f05c1e',GradientType=0 ); /* IE6-9 */
    text-transform: uppercase;
}

.btn-primary:hover{
    background: #F05C1E;
    border: none;
}

#top{
    background: rgba(71,71,71,.8);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    position: relative;
    z-index: 999;
    height: 201px;
}

#top-bg{
    background: -moz-linear-gradient(top, rgba(45,45,45,0) 0%, rgba(45,45,45,0.79) 79%, rgba(71,71,71,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,0)), color-stop(79%,rgba(45,45,45,0.79)), color-stop(100%,rgba(71,71,71,1)));
    background: -webkit-linear-gradient(top, rgba(45,45,45,0) 0%,rgba(45,45,45,0.79) 79%,rgba(71,71,71,1) 100%);
    background: -o-linear-gradient(top, rgba(45,45,45,0) 0%,rgba(45,45,45,0.79) 79%,rgba(71,71,71,1) 100%);
    background: -ms-linear-gradient(top, rgba(45,45,45,0) 0%,rgba(45,45,45,0.79) 79%,rgba(71,71,71,1) 100%);
    background: linear-gradient(to bottom, rgba(45,45,45,0) 0%,rgba(45,45,45,0.79) 79%,rgba(71,71,71,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d2d2d', endColorstr='#474747',GradientType=0 );
    height: 201px;
}

#top .row-fluid{
    background: #fb6a09;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;	
}

#content{
    z-index: 999;
    position: relative;
    background: rgb(71,71,71);	
    margin-bottom: 20px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    color: #e2e2e2;
}

#content-in{
    padding: 20px;
}

#content-margin{
    margin-top: -165px;
    position: relative;
    z-index: 9999;
}

.container > .row-fluid > .span4, .rightsidebar{
    background: #606263;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 20px 0;
    overflow: hidden
}

.container > .row-fluid > .span4 .space, .rightsidebar .space {
    padding: 0 20px;
}

/*#rightsidebar-in{
        padding: 15px;
}*/


/** Logo **/

#layout header{
    padding-top: 0; 
    background: #000;
    height: 114px;
}

#logo {
    display: block;
    left: 50%;
    margin: 0 0 0 -112px;
    position: absolute;
    z-index: 999;
    top: 9px;
    width: 226px;
}	
#logo:hover {
    text-decoration: none; border:0;
}

#layout header .widget-default-editor a img {
    margin-top: 7px;
}
#layout header .widget-default-editor a {
    border: none;
}

/** Widget-Menu **/

#layout header .widget-menu{
    position: relative;
}

#layout header .widget-menu {
    position: relative;
    z-index: 999;
    padding-top: 5px;
}

#layout header .widget-menu .navbar-inner{
    background: transparent;
    border: 0;
    padding: 0;
    filter: none;
}

#layout header .widget-menu .navbar .nav{
    margin: 0;
}

#layout header .widget-menu .navbar .nav>li>a{
    text-shadow: none;
    text-transform: uppercase;	
    color: #fff;
    font-size: 0.9em;
    padding: 10px;
    margin: 0 0 0 5px;
    border: none;
}
#layout header .widget-menu .navbar a .caret {
    border-top-color: #777777;
    border-bottom-color: #777777;   
}
#layout header .widget-menu .navbar .nav>li:first-child>a{
    padding-left:0 ;
}

#layout header .widget-menu .navbar .nav>li:last-child>a{
    /*padding-right: 0;*/
}

#layout header .widget-menu .navbar .nav > li > a:focus, #layout header .widget-menu .navbar .nav > li > a:hover{
    color: #fb6a09;
}
#layout header .widget-menu .navbar .nav>.active>a, #layout header .widget-menu .navbar .nav>.active>a:hover, #layout header .widget-menu .navbar .nav>.active>a:focus {
    color: #fb6a09;
    background: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    text-shadow: none;
}

#layout header .widget-menu .navbar .nav li.dropdown.open > .dropdown-toggle, #layout header .widget-menu .navbar .nav li.dropdown.active > .dropdown-toggle, #layout header .widget-menu .navbar .nav li.dropdown.open.active > .dropdown-toggle{
    background: #262626;
    color: #fff;
    border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;	 
}

#layout header .widget-menu .dropdown-menu{
    background: #262626;	

    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border: 0;
    margin: 0;
    box-shadow: 0 2px 2px #000;
    -webkit-box-shadow: 0 2px 2px #000;
    -moz-box-shadow: 0 2px 2px #000;	
    margin-left: 5px;
}

#layout header .widget-menu .dropdown-menu > li{
    padding: 3px 10px 15px;
    line-height: 1em;
}
#layout header .widget-menu .dropdown-menu > li > a{
    color: #fff;
    border-left: 2px solid #505050;
    line-height: 1em;	
    padding: 0 5px 0 15px;
    border-bottom: none;
}

#layout header .widget-menu .dropdown-menu > li > a:hover, #layout header .widget-menu .dropdown-menu > li > a:focus, #layout header .widget-menu .dropdown-submenu:hover > a, #layout header .widget-menu .dropdown-submenu:focus > a{
    color: #df490d;
    background: transparent;
    border-color: #df490d
}

#layout header .widget-menu .navbar .nav > li > .dropdown-menu:after,
#layout header .widget-menu .navbar .nav > li > .dropdown-menu:before{
    display: none;
}

#layout header .widget-menu .dropdown-menu.image{
    width: 402px;
}
#layout header .widget-menu .dropdown-menu.image li{
    float: left;
}

#layout header .widget-menu .dropdown-menu.image li a{
    padding: 0;
    border: 0;
    margin: 0;
    font-size: 0.8em;
    font-weight: normal;
    border: none;
}

#layout header .widget-menu .dropdown-menu.image li img{
    display: block;
    margin-bottom: 6px;
    border: 2px solid #262626;	
}

#layout header .widget-menu .dropdown-menu.image li a:hover img{
    border-color: #df490d;
}

#layout header .widget-menu .span4:last-child {
    margin-left: 0px;
}

#layout header .social {
    position: absolute;
    right: -30px;
    top: 60px;
    z-index: 999;
    display: block;
}

/*** BOTTOM ***/

#layout #bottom{
    color: #000;
    margin-bottom: 20px;
}

/**** FOOTER ***/

footer {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 94%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(94%,rgba(0,0,0,0.9))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 94%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 94%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 94%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 94%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */
}

footer nav {
    border-top: 5px solid #262626;
    border-bottom: 5px solid #262626;
    padding: 28px 0;
    font-size: 0.85em;	
    margin-bottom: 20px;	
}

footer, footer a, footer a:visited, footer a:hover {
    color: #9e9e9e;
    border-color: #9e9e9e !important;
}


.copyright-nav{
    font-size: 0.8em;
    color: #9e9e9e;
    margin: 0 auto;
    width: 310px;
}

.copyirght-nav-in{
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}

.copyright-nav .copyright{
    float: left;
}

.copyright-nav .nav{
    float: left;
}

.copyright-nav ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.copyright-nav ul li{
    float: left;
    margin-left: 10px;
    padding-left: 10px;
    background: url('../img/li_footer.png') left center no-repeat;
}

.copyright-nav a{
    color: #9e9e9e;
    border-color: #9e9e9e;
}

/* quick fixes */
table.table tr:first-child th {
    border-top: 0 !important;
}

select[name=date_day], select[name=date_month] {
    width: 55px !important;
}